	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/01/2021 06:35
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-style: normal;
}

.flaticon-calendar:before { content: "\f100"; }
.flaticon-hearse:before { content: "\f101"; }
.flaticon-idosos:before { content: "\f102"; }
.flaticon-idoso:before { content: "\f103"; }
.flaticon-idosos-1:before { content: "\f104"; }
.flaticon-grave:before { content: "\f105"; }
.flaticon-delivery:before { content: "\f106"; }
.flaticon-24-hours-phone-service:before { content: "\f107"; }
.flaticon-24-hours-phone-service-1:before { content: "\f108"; }
.flaticon-24-hours:before { content: "\f109"; }
.flaticon-vet:before { content: "\f10a"; }
.flaticon-stethoscope:before { content: "\f10b"; }
.flaticon-suporte-tecnico:before { content: "\f10c"; }
.flaticon-pet:before { content: "\f10d"; }
.flaticon-pet-care:before { content: "\f10e"; }
.flaticon-coffin:before { content: "\f10f"; }
.flaticon-brazil:before { content: "\f110"; }
.flaticon-paper:before { content: "\f111"; }
.flaticon-contract:before { content: "\f112"; }
.flaticon-document:before { content: "\f113"; }
.flaticon-volante:before { content: "\f114"; }
.flaticon-volante-1:before { content: "\f115"; }
.flaticon-home:before { content: "\f116"; }
.flaticon-family:before { content: "\f117"; }
.flaticon-family-1:before { content: "\f118"; }
.flaticon-aperto-de-mao:before { content: "\f119"; }
.flaticon-aperto-de-mao-1:before { content: "\f11a"; }
.flaticon-aperto-de-mao-2:before { content: "\f11b"; }
.flaticon-testemunho:before { content: "\f11c"; }
.flaticon-avaliacao:before { content: "\f11d"; }
.flaticon-avaliacao-1:before { content: "\f11e"; }
.flaticon-conversation:before { content: "\f11f"; }
.flaticon-help:before { content: "\f120"; }
.flaticon-garoto:before { content: "\f121"; }
.flaticon-garoto-1:before { content: "\f122"; }
.flaticon-whatsapp:before { content: "\f123"; }
.flaticon-whatsapp-2:before { content: "\f124"; }
.flaticon-flores:before { content: "\f125"; }
.flaticon-velas:before { content: "\f126"; }
.flaticon-urna:before { content: "\f127"; }
.flaticon-cinza:before { content: "\f128"; }
.flaticon-calendario:before { content: "\f129"; }
.flaticon-planejamento:before { content: "\f12a"; }
.flaticon-planejamento-1:before { content: "\f12b"; }
.flaticon-gostar-1:before { content: "\f12c"; }
.flaticon-imobiliaria:before { content: "\f12d"; }
.flaticon-localizacao:before { content: "\f12e"; }
.flaticon-o-email:before { content: "\f12f"; }
.flaticon-mensagem:before { content: "\f130"; }
.flaticon-o-email-1:before { content: "\f131"; }
.flaticon-chamada-telefonica:before { content: "\f132"; }
.flaticon-telefone:before { content: "\f133"; }